import { Text } from "@fluentui/react-components";
import { makeStyles } from "@fluentui/react-components";
import { IconError404 } from "@tabler/icons-react";

const useStyles = makeStyles({
    root: {
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center'
    }
})

export default function NotFound() {
    const classes = useStyles()

    return (
        <div style={{
            width: '100%',
            height: '100%',
        }}>
            <div className={classes.root}>
                <IconError404 size={100} />
                <Text size={500} weight='medium' align='center'>
                    Запрашиваемая страница не найдена.
                </Text>
            </div>
        </div>
    )
}